﻿@charset "utf-8";
.no-margin{margin:0!important;}
.w1300{width:1300px;margin-left:auto;margin-right:auto;}
.ml30{margin-left:30px;}
.cl-fff{color:#fff;}
.cl-888{color:#888;}
.underline{text-decoration:underline}
.banner{height:370px!important;background:url("https://static.allpcb.com/img/img/activity/oneStop/banner.webp") no-repeat center;text-align:center;padding-top:130px;}
.banner h1{color:#fff;font-size:46px;font-weight:normal;}
.banner p{font-size:42px;font-weight:bold;color:#f90;margin-top:20px;line-height:70px;}
.solution{height:427px;background:url("https://static.allpcb.com/img/img/activity/oneStop/solution.webp") no-repeat right bottom;padding-top:45px;}
.solution h1{font-size:30px;color:#f90;}
.solution p{font-size:24px;font-weight:bold;color:#333;}
.solution_txt{font-size:16px;color:#888;line-height:24px;margin-top:15px;}
.solution_ul{background:url("https://static.allpcb.com/img/img/activity/oneStop/solu_item.webp");height:120px;}
.solution_ul li{float:left;width:216px;height:120px;text-align:center;display:table;}
.solution_ul li em{display:block;font-size:30px;color:#f90;margin-top:10px;}
.solution_ul li span{
    display:block;font-size:16px;color:#333
}
.supply_category{background:url("https://static.allpcb.com/img/img/activity/oneStop/supply_catage.webp") no-repeat center top;padding-top:40px;}
.supply_category_left{width:324px;height:520px;}
.supply_category_right li{float:left;}
.supply_category_box h2{position:absolute;top:30px;left:20px;}
.supply_category_right{width:975px;border-right:1px solid #e5e5e5;}
.supply_category_right img{width:324px;height:258px;display:block;border:1px solid #e5e5e5;border-right:none;}
.supply_category_right h2{color:#333;font-size:24px;}

.require{background:#000;height:385px;padding-top:75px;}
.require_left,.require_right{line-height:24px;}
.require_left p,.require_right p{margin-bottom:20px;}
.industry li{display:inline-block;width:430px;height:115px;}
.industry-item{display:table;height:115px;width:430px;margin-top:10px;}
.industry-item-box{display:table-cell;vertical-align:middle;padding-left:107px;}
.industry-item1{background:url("https://static.allpcb.com/img/img/activity/oneStop/circle.webp") no-repeat left center;}
.industry-item2{background:url("https://static.allpcb.com/img/img/activity/oneStop/rich.webp") no-repeat left center;}
.industry-item3{background:url("https://static.allpcb.com/img/img/activity/oneStop/com.webp") no-repeat left center;}
.industry-item4{background:url("https://static.allpcb.com/img/img/activity/oneStop/prod.webp") no-repeat left center;}
.industry-item5{background:url("https://static.allpcb.com/img/img/activity/oneStop/cost.webp") no-repeat left center;}
.industry-item6{background:url("https://static.allpcb.com/img/img/activity/oneStop/strict.webp") no-repeat left center;}

.involved li{float:left;width:420px;height:240px;margin-right:20px;margin-bottom:20px;}
.involved li h2{position:absolute;top:0;left:0;text-align:center;line-height:240px;width:100%;color:#fff;}

.case-item{height:240px;padding-top:160px;padding-left:50px;margin-bottom:20px;}
.case-item1{width:1250px;background:url("https://static.allpcb.com/img/img/activity/oneStop/robot.webp") no-repeat 0 center;}
.case_btn{width:140px;height:40px;border:1px solid #008C95;line-height:38px;text-align:center;color:#fff!important;display:block;margin-top:20px;border-radius:4px;background:#008C95}
.case_btn:hover{background:#008C95;color:#fff;line-height:40px;}
.case-item2{background:url("https://static.allpcb.com/img/img/activity/oneStop/lock.webp") no-repeat center;width:590px;margin-right:20px;}
.case-item3{background:url("https://static.allpcb.com/img/img/activity/oneStop/smart.webp") no-repeat center;width:590px;}
.security li{float:left;width:368px;height:208px;border:1px solid #e5e5e5;padding:25px;margin-right:20px;}
.security li p{margin-top:10px;}
.security_txt{line-height:24px;}

.interste{background:url("https://static.allpcb.com/img/img/activity/oneStop/inter.webp") no-repeat center;height:140px;text-align:center;color:#fff;padding:30px;}
.mail_link{width:250px;height:50px;margin:auto;line-height:48px;font-size:20px;color:#fff;border:1px solid #fff;display:block;margin-top:10px;}
.mail_link:hover{text-decoration:underline;}

.swiper-button-prev {
    background: url("https://static.allpcb.com/img/img/newindex/banner-left.webp") no-repeat center transparent !important;left:0!important
}
.swiper-button-next {
    background: url("https://static.allpcb.com/img/img/newindex/banner-right.webp") no-repeat center transparent !important;right:0!important
}

.swiper-button-next, .swiper-button-prev{width:35px!important;height:70px!important}
.swiper-pagination-bullet{width:14px!important;height:14px!important;background:#999!important}
.swiper-pagination-bullet-active{background:#008C95!important}

    @media screen and (max-width: 1300px) {
            .w1300{width:94%}
            .solution_ul{background:none}
            .supply_category{background:#000;padding-bottom:20px}
            .supply_category_left{display:none}
            .solution{height:470px}
            .supply_category_right{width:96%;margin:auto;border:0}
            .supply_category_right li{width:40%;margin:3%}
            .require_left, .require_right{display:none}
            .require_middle img{display:block;width:94%;margin:auto}

            .case-item1{width:90%;background: url("https://static.allpcb.com/img/img/activity/oneStop/robot.webp") no-repeat -300px 0px;}
    }

        @media screen and (max-width: 800px) {
            .w1300{width:94%}
            .solution_ul{background:none}
            .supply_category{background:#000;padding-bottom:20px}
            .supply_category_left{display:none}
            .solution{height:470px}
            .supply_category_right{width:96%;margin:auto;border:0}

            .require_left, .require_right{display:none}
            .require_middle img{display:block;width:94%;margin:auto}
            .solution_ul li{width:50%}
            .case-item1{width:90%;background: url("https://static.allpcb.com/img/img/activity/oneStop/robot.webp") no-repeat -300px 0px;}
            .case-item{width:86%;}
            .solution{height:55rem}
            .supply_category_right li{width:90%;margin:3% auto}
            .interste{height:auto;padding:0 0 10px}
            .involved li,.industry li{width:98%;}
            .involved li img,.industry-item{width:100%;}
            .swiper-container{display:none}
    }